How to install libxxf86vm1-dbg on Debian 9 (Stretch)